Subject: Re: Point-to-Point Hello question

From: "R. Murali" <[email-masked]>
Date: Fri, 14 May 1999 14:08:17 EDT

>
>|  In RFC1142, section 8.2.4.2, on every receive of a Point-to-Point Hello,
>|  CircuitId is calculated. I do not understand the use of this. Can 
>somebody
>|  explain this to  me or give me a pointer?
>
>
>The CircuitId is specified to be calculated on all interfaces.  However,
>it's really only useful for LAN interfaces.
>
>Tony

Point-to-Point Hello on LAN interfaces?? Can you throw more light how is it 
useful for LAN interfaces?

Regards,
Murali

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com